# v1_volume_node_affinity_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**required** | [**v1_node_selector_t**](v1_node_selector.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


